Description:
    Creates a new basic front-end web application.

Options:
    Twitter Bootstrap: Include Twitter Bootstrap for Sass
    RequireJS: Add support for AMD-loading via RequireJS

Example:
    yo webapp

    This will create:
        Gruntfile.js: Configuration for the task runner.
        bower.json: Front-end packages installed by bower.
        package.json: Development packages installed by npm.

        app/: Your application files.
        test/: Unit tests for your application.
